用户工具

站点工具


faq:20190711-060856

差别

这里会显示出您选择的修订版和当前版本之间的差别。

到此差别页面的链接

两侧同时换到之前的修订记录 前一修订版
faq:20190711-060856 [2019/07/11 06:09]
-
faq:20190711-060856 [2019/07/11 06:12] (当前版本)
-
行 10: 行 10:
    
 <WRAP center round tip 100%> <WRAP center round tip 100%>
-<color red>​**回答**</​color>​: 可能是jdk版本过低的问题导致证书读取失败,jdk1.8.0.101是最低要求,建议升级到该版本或以上版本。+<color red>​**回答**</​color>​: 可能是jdk版本过低的问题导致证书读取失败,jdk1.8.0.102是最低要求,建议升级到该版本或以上版本。
 </​WRAP>​ </​WRAP>​
  
阅读
faq/20190711-060856.txt · 最后更改: 2019/07/11 06:12 由 -